@media screen and (min-width: 737px) {
	#toolbarViewerRight {
		position: absolute;
	}
	html[dir='rtl'] #pageContainer1 audio {
		right: 25%;
		left: unset;
	}
}

#fileName {
	height: 59px;
	line-height: 59px;
}

.toolbar#toolbarTop {
	z-index: 10000;
}

.mobile-logo {
	display: none;
}

.public-link-download.buttons {
	display: none;
}

#outerContainer.public-link-view #toolbarViewerRight .public-link-download,
#outerContainer.public-link-view #toolbarViewerRight #attachments {
	display: block;
}

.public-link-view #toolbarViewerRight #attachments.buttons {
	left: -3px;
}

#outerContainer .public-links #toolbarViewerRight #attachments .attach-count {
	color: #fff;
}

.hide-scroll {
	overflow-y: hidden;
}

.buttons,
.buttons {
	background-repeat: no-repeat;
	background-size: 46px 46px;
	width: 46px;
	height: 46px;
	top: 15px;
	left: 22px;
	padding: 0 10px 0 10px;
	cursor: pointer;
}

.buttons:focus {
	outline: none;
}

.more-menu {
	position: relative;
	z-index: 1061;
}


/*-------Desktop Icons------------------------*/

#download, #menuDownload {
	background-image: url(images/viewer/web-viewer-icon-download-3px.png);
}
#upload {
	background-image: url(images/viewer/web-viewer-icon-upload-3px.png);
}
#share.notshared {
	background-image: url(images/viewer/92px/web-viewer-shareadd-greyblue-92.png);
}
#share.linked {
	background-image: url(images/viewer/92px/web-viewer-link-greyblue-92.png);
}
#share.shared {
	background-image: url(images/viewer/92px/web-viewer-sharenum-greyblue-92.png);
}
#share.linkedshared {
	background-image: url(images/viewer/92px/web-viewer-sharedlink-greyblue-92.png);
}

.viewer .share-answer {
	top: 21px;
	left: 22px;
}

#moveCopy {
	background-image: url(images/viewer/web-viewer-icon-movecopy-3px.png);
}

#edit {
	background-image: url(images/viewer/web-viewer-icon-edit-3px.png);
}

#trash {
	background-image: url(images/viewer/web-viewer-icon-trash-3px.png);
}

#comment,
#comment.zoom-out:hover {
	background-image: url(images/viewer/92px/web-viewer-comment-grey-92.png);
}

#comment:hover {
	background-image: url(images/viewer/92px/web-viewer-comment-green-92.png);
}

#comment.has-comments,
#comment.has-comments.zoom-out:hover {
	background-image: url(images/viewer/92px/web-viewer-conversation-grey-92.png);
}

#comment.has-comments:hover {
	background-image: url(images/viewer/92px/web-viewer-conversation-green-92.png);
}

#annotate,
#annotate.zoom-out:hover{
	background-image: url(images/viewer/web-viewer-annotate-grey-92.png);
}

#annotate:hover {
	background-image: url(images/viewer/web-viewer-annotate-green-92.png);
}

.attach-count {
	color: #2EA5FD; /* @accent-blue */
	position: relative;
	top: 21px;
	left: 19px;
	width: 25px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
}

#attachments.btn-zoom:hover {
	background-image: url(images/viewer/92px/web-viewer-attachment-count-green-92.png);
}

#attachments,
#attachments.zoom-out:hover {
	background-image: url(images/viewer/92px/web-viewer-attachment-count-grey-92.png);
}

#attachments.short-link {
	background-image: url(images/viewer/92px/web-viewer-attachment-count-white-92.png);
}

#attachments.btn-zoom:hover .attach-count {
	color: #40C87F; // @accent-green
}

#attachments.zoom-out:hover .attach-count {
	color: #2EA5FD;
}

#like .like-button,
#like .like-button.removing-like,
#like .like-button.removing-like.zoom-out:hover {
	width: 46px;
	height: 46px;
	background-repeat: no-repeat;
	background-position: center;
	padding: 0;
	background-size: 46px 46px;
	background-image: url(images/viewer/92px/web-viewer-like-grey-92.png);
}

#like .like-button:hover,
#like .like-button.likeClicked,
#like .like-button.adding-like,
#like .like-button.adding-like.zoom-out:hover {
	background-image: url(images/viewer/92px/web-viewer-like-green-92.png);
}

#menu,
#menu.zoom-out:hover {
	background-image: url(images/viewer/92px/web-viewer-menu-grey-92.png);
}

#menu:hover {
	background-image: url(images/viewer/92px/web-viewer-menu-green-92.png);
}

#menu.clicked.zoom-out:hover {
	background-image: url(images/viewer/92px/web-viewer-menu-white-92.png);
}

#menu.clicked {
	background-image: url(images/viewer/92px/web-viewer-menu-solid-green-92.png);
}

#outerContainer.public-link-view .nav-arrow {
	display: none;
}

#pdfViewer .nimbus-popup {
	position: absolute;
	box-sizing: border-box;
	z-index: 10002;
}

#pdfViewer .nimbus-popup-overlay {
	z-index: 10001;
}

#pdfViewer .nimbus-popup * {
	box-sizing: border-box;
}

.viewer-likes .likes-count {
	color: inherit;
	font-size: inherit;
	display: inline-block;
	margin-bottom: 5px;
}


/* ======================================================================================
 * Core mixed in with PDF.js
 * ====================================================================================== */
@media all and (max-width: 770px) {
	#closeBtn {
		position: fixed !important;
		display: block !important;
		z-index: 1;
	}

	html[dir='ltr'] #outerContainer.sidebarOpen > #mainContainer {
		left: 0px;
	}
	html[dir='rtl'] #outerContainer.sidebarOpen > #mainContainer {
		right: 0px;
	}
	html[dir='ltr'] .outerCenter {
		float: left;
		left: 174px;
	}
	html[dir='rtl'] .outerCenter {
		float: right;
		right: 205px;
	}
	#toolbarTop #toolbarViewerLeft {
		display: block;
	}

	#toolbarBottom #toolbarViewerLeft {
		display: none;
	}

	.toolbar#toolbarTop {
		height: 60px;
		position: absolute;
		bottom: 0;
		width: 100%;
	}
	html[dir='ltr'] .android #toolbarViewerRight,
	html[dir='rtl'] .android #toolbarViewerLeft  {
		right: auto;
	}

	html[dir='ltr'] #toolbarBottom #toolbarViewerRight  {
		right: 10px;
	}

	html[dir='ltr'] .desktop #toolbarViewerRight,
	html[dir='rtl'] .desktop #toolbarViewerLeft  {
		right: 42px;
	}

	#name-display {
		left: 0;
	}

	#fileName {
		margin-top: 0;
		margin-left: 25px;
		display: inline-block;
	}

	.android .viewer-ellipsis {
		max-width: 70%;
	}

	#likes-display.likes-container.show-likes {
		-webkit-box-shadow: 0 0 50px rgba(0, 0, 0, .175);
		-moz-box-shadow: 0 0 50px rgba(0, 0, 0, .175);
		box-shadow: 0 0 50px rgba(0, 0, 0, .175);
	}

	.secondaryToolbarButton.download.visibleMediumView {
		background-image: url(images/viewer/phone-viewer-icon-download.png);
	}

	#addVersion {
		background-image: url(images/viewer/phone-viewer-icon-upload.png);
	}

	#addDraft {
		background-image: url(images/viewer/web-viewer-adddraft-3px-grey-64.png);
	}

	#openIn {
		background-image: url(images/viewer/phone-viewer-icon-edit.png);
	}

	#openInDesktop {
		background-image: url(images/viewer/phone-viewer-icon-edit.png);
	}

	#openInOfficeOnline {
		background-image: url(images/viewer/web-viewer-edit-office-online-grey-64.png);
	}

	#lock {
		background-image: url(images/viewer/web-viewer-icon-lock-3px.png);
	}

	#lock.unlock {
		background-image: url(images/viewer/phone-viewer-icon-unlock.png);
	}

	#delete {
		background-image: url(images/viewer/phone-viewer-icon-trash.png);
	}

	#download, #menuDownload {
		background-image: url(images/viewer/phone-viewer-icon-download.png);
	}

	#upload {
		background-image: url(images/viewer/phone-viewer-icon-upload.png);
	}

	#publish {
		background-image: url(images/viewer/web-viewer-cspublish-grey-56.png);
	}

	#moveCopy {
		background-image: url(images/viewer/phone-viewer-icon-movecopy.png);
	}

	#edit {
		background-image: url(images/viewer/phone-viewer-icon-edit.png);
	}

	#trash {
		background-image: url(images/viewer/phone-viewer-icon-trash.png);
	}

	#menu {
		background-image: url(images/viewer/phone-viewer-icon-menu.png);
	}

	.topBackBorder {
		position: fixed;
		top: 0;
		height: 59px;
		width: 100%;
	}

	.topBackBorderDefaultColor {
		background-color: black;
	}

	.desktop #name-display {
		position: fixed;
		width: 100%;
		left: 0;
		right: 0;
		top: 0;
	}

	.desktop #fileName {
		margin-left: 0;
		line-height: 59px;
		max-width: 350px;
	}

	.desktop #toolbarTop #toolbarViewerRight {
		left: 0;
	}

	.desktop #toolbarBottom .outerCenter {
		display: none;
	}

	.desktop .toolbar#toolbarBottom {
		left: auto;
		width: 100px;
	}

	.android #likes-display.likes-container.show-likes {
		bottom: 66px;
		right: 14px;
	}

	.android #likes-arrow.arrow-down.show-likes {
		top: -16px;
		left: 0;
	}

}

@media only screen and (min-width : 768px) and (max-width : 1024px) {

	#closeBtn {
		position: fixed !important;
		display: block !important;
		z-index: 1;
	}

	#sidebarContainer {
		top: 32px;
		z-index: 100;
	}

	.topBackBorder {
		position: fixed;
		top: 0;
		height: 59px;
		width: 100%;
		background-color: black;
	}

	#toolbarViewerLeft {
		display: none;
	}

	#toolbarContainer {
		border-bottom: 0 !important;
	}

	#toolbarTop #toolbarViewerLeft {
		display: block;
	}

	.loadingInProgress #sidebarContainer {
		top: 39px;
	}
	#sidebarContent {
		top: 32px;
		background-color: hsla(0,0%,0%,.7);
	}

	html[dir='ltr'] #outerContainer.sidebarOpen > #mainContainer {
		left: 0px;
	}
	html[dir='rtl'] #outerContainer.sidebarOpen > #mainContainer {
		right: 0px;
	}

	html[dir='ltr'] .outerCenter {
		float: left;
		left: 174px;
	}
	html[dir='rtl'] .outerCenter {
		float: right;
		right: 205px;
	}

	#outerContainer .hiddenLargeView,
	#outerContainer .hiddenMediumView {
		display: inherit;
	}

	#fileName {
		position: relative;
		margin-top: 2px;
		margin-left: 0;
	}

	#toolbarTop .outerCenter {
		position: fixed;
		right: 0;
		bottom: 838px;
		left: -49px;
		top: 0px;
	}

	.toolbar#toolbarTop {
		position: absolute;
		bottom: 0;
		width: 100%;
	}

	#scaleSelectContainer, #pageNumberLabel {
		display: none;
	}

	#toolbarBottom .outerCenter {
		display: none;
	}

	#toolbarTop #toolbarViewerRight {
		position: relative;
		right: -5px;
	}

	.io #toolbarTop #toolbarViewerRight {
		left: 23px;
	}

	#download {
		display: none;
	}

	#toolbarViewerLeft #sidebarToggle {
		display: none;
	}

	#count {
		font-size: 12px;
		left: -15px;
	}

	#likes-display.likes-container.show-likes {
		right: 10px;
		bottom: 80px;
		-webkit-box-shadow: 0 0 50px rgba(0, 0, 0, .175);
		-moz-box-shadow: 0 0 50px rgba(0, 0, 0, .175);
		box-shadow: 0 0 50px rgba(0, 0, 0, .175);
	}

	#likes-arrow {
		right: 0
	}

	.docTitle {
		margin-left: 145px;
		max-width: 400px;
	}

	.viewer-ellipsis {
		max-width: 400px;
	}

	#fileName {
		max-width: 380px;
		margin-left: 25px;
	}
}

/* ======================================================================================
 * Core PDF.js overrides
 *
 * ====================================================================================== */
@media all and (max-height: 568px) {
	#load-failed {
		top: 206px;
	}
}

#link-revoked {
	top: 320px;
	font-family: 'Lato';
	font-size: 25px;
}

.desktop #zoomer {
	display: none;
}

#pageContainer1.images {
	background: transparent;
	width: 100%;
	height: 100%;
}

.imagePage {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 100% !important;
	height: 100% !important;
	position: relative;
	text-align: center;
	left: 0 !important;
	top: 0 !important; /* PDF Viewer applies zooming that doesn't work for images -- we need to overwrite them and manually zoom. */
}

.imagePage.image-full-size:before {
	display: none;
}

.imagePage img {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	margin: 0 auto;
	display: inline-block;
	height: auto;
	transition: 300ms transform ease-in;
}

#page1.audio {
	height: 100%;
}

#pageContainer1 audio {
	width: 50%;
	height: 50%;
	margin: 0 auto;
	position: relative;
	left: 25%;
	outline: none;
}

#page1.video {
	height: 100%;
	width: 100%;
}

#pageContainer1 video {
	width: 100%;
	height: 100%;
}

.showScroll:hover {
	overflow-y: scroll;
}

#viewer-version {
	display: inline-block;
	vertical-align: top;
	margin: 22px 5px 0;
	cursor: auto;
}

#count {
	color:#909090;
	margin-top: 10px;
	max-width: 120px;
	text-align: right;
}

.blur-likes:focus {
	outline: none;
}

#likes-count {
	margin: 0 0 5px 0;
	text-align: right;
	height: 18px;
	line-height: 18px;
}

#comment-count {
	margin: 0;
	clear: both;
	min-width: 120px;
	text-align: right;
	height: 18px;
	line-height: 18px;
}

.modal {
	z-index: 999999;
}

#addCommentsModal.modal *,
#shareModal.modal *,
#moveCopyModal.modal *,
#downloadArea *,
#auditHistoryModal.modal > .modal-header {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.modal-backdrop {
	z-index: 99999;
	background-color: #000;
}

.modal-backdrop.in {
	filter: alpha(opacity=80);
	opacity: .80;
}



@media all and (max-width: 510px) and (max-height: 568px) {
	#load-failed {
		top: 206px;
	}

	#likes-count, #comment-count {
		font-size: 14px;
	}

	#comment-count {
		min-width: 90px;
	}

	#closeBtn {
		left: 14px;
	}

	#fileName {
		top: 0;
		margin-left: 0;
		position: relative;
		margin-top: 0;
	}

	.android #fileName, .ios #fileName {
		margin-left: 20px;
		max-width: 220px;
		text-align: left;
	}

	.ios .viewer-ellipsis {
		max-width: 220px;
	}

	.toolbar#toolbarTop {
		height: 60px;
		position: absolute;
		bottom: 0;
		width: 267px;
	}

	#toolbarTop .outerCenter {
		height: 60px;
		left: 0;
	}

	.toolbar#toolbarBottom {
		left: 245px;
		height: 60px;
	}

	#toolbarViewerLeft #sidebarToggle {
		display: none;
	}

	#toolbarTop #toolbarViewerRight {
		right: auto;
	}
}

@media all and (min-width : 320px) and (max-height : 480px)  {

	#closeBtn {
		left: 5px;
	}

	.toolbar#toolbarTop {
		height: 60px
	}

	#toolbarTop .outerCenter {
		bottom: 449px;
	}

	.toolbar#toolbarTop {
		height: 60px;
	}

	#count {
		left: -15px;
	}

	#comment-count {
		min-width: 90px;
	}
}

@media all and (min-width : 321px) and (max-height : 414px)  {
	.ios .docTitle {
		min-width: 300px;
	}
}

.ios #closeBtn, .android #closeBtn {
	padding: 15px 0 15px 27px;
	height: 14px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAoCAYAAADkDTpVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAxJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RUQxQ0FCN0VGMjJGMTFFMjg0REFDNDBBRUVBRjJBNDkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RUQxQ0FCN0RGMjJGMTFFMjg0REFDNDBBRUVBRjJBNDkiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiBNYWNpbnRvc2giPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0iNTNBQzg4QkE2OTc3M0MxNDg4ODc1M0VDNzc3ODcwMDUiIHN0UmVmOmRvY3VtZW50SUQ9IjUzQUM4OEJBNjk3NzNDMTQ4ODg3NTNFQzc3Nzg3MDA1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+dT5F6gAAAcNJREFUeNqslz8sA1Ecx+9UKi1ispkwMAgbs5XYTCJhlLB3uxrETsLGUgMbutaqJg0Jg5pqqqVCm1TaPt+X3ONp7n53fb/3kk/Su8v7fq/v3u/Pc4UQjsWRAQNg9/eONLDEtvgbnrpvS3wDdMT/4dkyWAUtETy8PuaaL4EcSIQ8T3HefBHURfg4Bq6p+Dz4JMTPQML0G8yCGiF+BZKmu2gKVAnxG5DW5/QiPg4qhPgdGOmeF1d8DJQJ8UcwGjQ3jric+ESIl/0XcEwM5F++J8TfwCSlQYkPgltC/B3MRK1A2IMUKBDiH34sOCYGcg9fE+INP4odEwMZfeeE+DdY6SV29AsXnBDibbDWa+TrFweCHlsmeUv92IsQz5hm3bj1wLxwx1yiDneJ1Ec+JUxa3I+stukFYdLkbFM90PKESZ0TaIp0RKqocVKFYggUCZMqJ9np6bpEmFQ46VovOM+EyQun4Ogl85UweeCUTMVERNEvcoq+YjqibSlw2hbFXETjdclpvBQL4IswyXFaR735bRAmR5zmV7Hs56ewsc89H+TBOmiHPG/aOkJtBhyhsjbPaJKdbnFJv8Uj7CEYBkmQVTd/BBgAAQDbZCXVLesAAAAASUVORK5CYII=);
	background-repeat: no-repeat;
	-webkit-background-size: 12px 20px;
	background-size: 12px 20px;
	background-position: 8px center;
	line-height: 14px;
	top: 7px;
	left: 0px;
}

.ios .lock-image, .android .lock-image {
	margin-top: 14px;
}

.viewer-ellipsis {
	max-width: 270px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

#toolbarViewerRight .likes-container{
	display: none;
	border-radius: 10px;
	overflow: hidden;
	vertical-align: bottom;
	background-color: #fff;
	position: fixed;
	bottom: 80px;
	right: 17px;
	overflow-y:hidden;
}

#toolbarViewerRight .annotate{
	font-size: 10px;
}

.menuDisplay {
	position: absolute;
	width: 320px;
	height: 320px;
	bottom: 61px;
	background-color: #6E6E6E;
}

.download-text {
	font-size: 14px;
	padding-left: 26px;
	font-family: 'Lato', sans-serif;
}

.other-text {
	font-size: 14px;
	padding-left: 37px;
	font-family: 'Lato', sans-serif;
}

#toolbarViewerRight .buttons {
	background-position: center;
	padding: 0 6px 0 0px;
	margin-right: 5px;
	top: 8px;
}

#secondaryToolbarButtonContainer {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

#secondaryToolbarButtonContainer .buttons {
	width: 295px;
	height: 34px;
	opacity: 1;
	background-repeat: no-repeat;
	background-size: 32px 32px;
	background-position: 12px 10px;
	border-bottom: 1px solid #9a9a9a;
	padding-top: 19px;
	padding-left: 15px;
	font-family: 'Lato', sans-serif;
}

#secondaryToolbarButtonContainer .more-btn:hover {
	background-color: #888;
}

#secondaryToolbarButtonContainer .buttons.delete {
	border-bottom: none;
}

#secondaryToolbar.secondaryToolbar.doorHangerRight {
	top: auto;
	top: initial;
	left: 0;
	bottom: 61px;
	width: 320px;
	background-color: #6E6E6E;
	opacity: 0.95;
	padding: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	margin: 0;
}

@media all and (min-width : 771px)  {
	#secondaryToolbar.secondaryToolbar.doorHangerRight {
		top: 61px;
		right: 17px;
		left: auto;
		left: initial;
		bottom: auto;
		bottom: initial;
	}
}

#secondaryToolbar.secondaryToolbar.doorHangerRight.hidden {
	bottom: -100vh;
}

.secondaryToolbarButton.download.visibleMediumView {
	display: block;
	background-image: url(images/viewer/web-viewer-icon-download-3px.png);
	background-repeat: no-repeat;
	background-size: 32px 32px;
	width: 294px;
	height: 48px;
	border-bottom: 1px solid #9a9a9a;
	background-position: 12px;
	margin-bottom: 0;
	padding-bottom: 0;
}

#addVersion {
	background-image: url(images/viewer/web-viewer-newversion-3px-grey-64.png);
}

#audit {
	background-image: url(images/viewer/web-viewer-icon-history-3px.png);
}

#tag {
	background-image: url(images/viewer/web-viewer-tag-3px-grey-64.png);
}

#tag.double {
	background-image: url(images/viewer/web-viewer-tags-3px-grey-64.png);
}

#saveAttach {
	background-image: url(images/viewer/web-viewer-attachment-3px.png);
}

#addDraft {
	background-image: url(images/viewer/web-viewer-adddraft-3px-grey-64.png);
}

#openIn {
	background-image: url(images/viewer/web-viewer-icon-edit-3px.png);
}

#openInDesktop {
	background-image: url(images/viewer/phone-viewer-icon-edit.png);
}

#openInOfficeOnline {
	background-image: url(images/viewer/web-viewer-edit-office-online-grey-64.png);
}

#lock {
	background-image: url(images/viewer/web-viewer-icon-lock-3px.png);
}

#lock.unlock {
	background-image: url(images/viewer/web-viewer-icon-unlock-3px.png);
}

#unlock {
	background-image: url(images/viewer/web-viewer-icon-unlock-3px.png);
}

#delete {
	background-image: url(images/viewer/web-viewer-icon-trash-3px.png);
	border: none;
}

#publish {
	background-image: url(images/viewer/web-viewer-cspublish-grey-56.png);
}

.locker-wrapper {
	z-index: 10002;
}

.android #loadingBar.loadingBarTop {
	position: fixed;
	top: 53px;
}

#toolbarViewer {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

#outerContainer.public-link-view .nav-arrow {
	display: none;
}

.nav-arrow {
	display: inline-block;
	margin-top: 5px;
	padding: 0;
}

.nav-arrow.left {
	background-image: url(images/viewer/web-viewer-topbar-filebackarrow-grey-92.png);
	float: left;
}

.nav-arrow.right {
	background-image: url(images/viewer/web-viewer-topbar-fileforwardarrow-grey-92.png);
	float: right;
}

@media only screen and (min-width : 1024px) {
	.desktop .viewer-ellipsis {
		max-width: 590px;
	}
}

@media all and (max-width : 1350px)  {
	#fileName {
		max-width: 445px;
	}
}

@media all and (min-width : 1024px) and (max-width : 1124px)  {
	#fileName {
		margin-left: 0;
		margin-top: 0;
		max-width: 350px;
	}
}

@media screen and (device-width: 601px) and (device-height: 906px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) {

	.toolbar#toolbarTop {
		bottom: -15px;
	}

	#toolbarTop .outerCenter {
		bottom: 740px;
		left: 59px;
	}
	#toolbarTop #fileName {
		height: 42px;
	}
}


@media all and (max-width: 400px) {
	.docTitle, .viewer-ellipsis {
		min-width: 220px;
	}
}

.profile-card-backdrop {
	background: rgba(5, 5, 5, 0.75);
}

#pdfViewer .profile-card-modal {
	z-index: 9999999;
}

/* ============================================
 * App Dialog
 * ============================================ */

.app-dialog-container {
	position: fixed;
	z-index: 50000;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.8);
	opacity: 0;
	overflow: hidden;
	-webkit-transition: opacity 0.282s ease-in-out;
	transition: opacity 0.282s ease-in-out;
}
.app-dialog-container.android {
	/*
    When performing opacity transitions (from opacity 0 to 1) on android 4.4.4
    initial opacity must be set to a value other than zero
    */
	opacity: 0.01;
}
.app-dialog-container.fancy {
	-webkit-transition: opacity 0.425s cubic-bezier(0.4,0.6,0.05,1);
	transition: opacity 0.425s cubic-bezier(0.4,0.6,0.05,1);
}
.app-dialog-container.enabled {
	opacity: 1;
}
.app-dialog-container.enabled.android {
	opacity: 1;
}
.app-dialog-container.fancy {
	background-color: rgba(0,0,0,0);
	opacity: 1;
	-webkit-transition: background 0.425s cubic-bezier(0.4,0.6,0.05,1);
	transition: background 0.425s cubic-bezier(0.4,0.6,0.05,1);
}
.app-dialog-container.fancy.android {
	opacity: 1;
}
.app-dialog-container.fancy.enabled {
	background-color: rgba(0,0,0,0.8);
}
.app-dialog {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #F5F6F7;
	border-top: 1px solid #FFF;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.85);
	box-shadow: 0 0 8px rgba(0,0,0,0.85);
	color: #777;
}
.app-dialog-container.android .app-dialog {
	bottom: 50%;
	margin: 0 10%;
	padding-bottom: 8px;
	width: 80%;
	background-color: #EEEEEA;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}
.app-dialog.dark {
	background-color: #333332;
	border-top-color: #444;
	color: #999;
}
.app-dialog.dark.android {}
.app-dialog-container.fancy .app-dialog {
	background-color: rgba(255,255,255,0.85);
	-webkit-transform: translate3d(0,110%,0);
	transform: translate3d(0,110%,0);
	-webkit-transition: -webkit-transform 0.425s cubic-bezier(0.4,0.6,0.05,1);
	transition: transform 0.425s cubic-bezier(0.4,0.6,0.05,1);
}
.app-dialog-container.fancy .app-dialog.dark {
	background-color: rgba(51,51,50,0.9);
}
.app-dialog-container.fancy.enabled .app-dialog {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.app-dialog .title {
	position: relative;
	margin-bottom: 8px;
	padding: 16px 20px 0;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
}
.app-dialog .text {
	margin-top: 8px;
	padding: 0 20px 8px;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
}
.app-dialog .button {
	height: 60px;
	color: #17B;
	font-size: 22px;
	font-weight: 300;
	line-height: 60px;
	text-align: center;
}
.app-dialog.dark .button {
	color: #F3F4F5;
}
.app-dialog .button.ok {
	color: #3C7;
}
.app-dialog .button.cancel {
	color: #E54;
}
.app-dialog-container.android .app-dialog .button.cancel {
	display: none;
}
.app-dialog .button.active {
	opacity: 0.5;
}

.signin,
.signup {
	display: none;
}

/*Offline/Public link download view*/
#outerContainer.public-link-view #cannot-view #presentationMode {
	display: none;
}

#outerContainer.public-link-view #toolbarViewerRight .signin,
#outerContainer.public-link-view #toolbarViewerRight .signup {
	font-size: 12px;
	color: #2EA5FD;
	background-color: #fff;
	float: right;
	text-align: center;
	padding: .5em;
	margin-right: 1em;
	width: 8em;
	border-radius: .5em;
	display: block;
	margin-top: 1.25em;
}

#outerContainer.public-link-view #toolbarViewerRight .signin {
	margin-left: 0;
}

#outerContainer.public-link-view #toolbarViewerRight .signin:hover,
#outerContainer.public-link-view #toolbarViewerRight .signup:hover {
	background-color: #fff;
}

#outerContainer.public-link-view #toolbarViewer.public-links {
	background-color: #2EA5FD;
}

#outerContainer.public-link-view #closeBtn {
	background-image: url(images/viewer/viewer-otlogo.png);
	width: 356px;
	height: 44px;
	background-size: 60% 50%;
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 20px;
}
#outerContainer.public-link-default-logo #closeBtn {
	background-image: url(images/viewer/viewer-otlogo.png);
}

#outerContainer.desktop.public-link-view #toolbarTop #toolbarViewerLeft #public-mobile-logo.mobile-logo {
	background-image: url(images/viewer/phone-viewer-otlogo.png);
}


#outerContainer.public-link-view .public-link-download {
	background-image: url(images/viewer/web-public-download-4px-ltblue-64.png);
	background-size: 32px 32px;
	margin-right: 25px;
	z-index: 1;
}

#outerContainer.public-link-view #toolbarViewerRight #comment,
#outerContainer.public-link-view #toolbarViewerRight #annotate,
#outerContainer.public-link-view #toolbarViewerRight #like,
#outerContainer.public-link-view #toolbarViewerRight #share,
#outerContainer.public-link-view #toolbarViewerRight #menu {
	display: none;
}

@media only screen and (min-width : 768px) and (max-width : 1024px) {
	#secondaryToolbar.secondaryToolbar.doorHangerRight {
		left: 0;
		top: initial;
		bottom: 62px;
		width: 320px;
	}

	#outerContainer.ios.public-link-view .public-link-download.buttons {
		display: block;
	}

	.cannot-view-img {
		height: 235px;
	}

	#outerContainer.ios.public-link-view #toolbarViewer.public-links {
		background-color: #000;
	}

	#outerContainer.ios.public-link-view #toolbarViewer.public-links .topBackBorder {
		background-color: #2EA5FD;
	}

	#outerContainer.ios.public-link-view #toolbarTop #toolbarViewerLeft #public-mobile-logo.mobile-logo {
		display: block;
		background: url(images/viewer/phone-viewer-otlogo.png) center center no-repeat;
		width: 100%;
		height: 40px;
		background-size: 40% 100%;
		float: right;
		top: -4px;
	}

	#outerContainer.ios.public-link-view #toolbarTop #toolbarViewerLeft {
		width: 100%;
	}

	#outerContainer.ios.public-link-view #name-display #fileName {
		width: 100%;
		text-align: center;
		max-width: 1024px;
		margin-left: 0;
	}

	#outerContainer.ios.public-link-view #name-display {
		left: 0;
		max-width: 375px;
	}

	#outerContainer.ios.public-link-view #toolbarViewerRight .signin,
	#outerContainer.ios.public-link-view #toolbarViewerRight .signup,
	#outerContainer.ios.public-link-view #closeBtn {
		visibility: hidden;
	}

	#outerContainer.ios.public-link-view .public-link-download.buttons {
		position: fixed;
		padding: 0;
		left: 0;
		right: 0;
		margin: 0;
		width: 190%;
		background-image: url(images/viewer/phone-public-download-2px-ltblue-64.png);
	}

	#outerContainer.desktop.public-link-view .public-link-download.buttons {
		display: block;
	}

	#outerContainer.desktop.public-link-view #toolbarViewer.public-links {
		background-color: #000;
	}

	#outerContainer.desktop.public-link-view #toolbarViewer.public-links .topBackBorder {
		background-color: #2EA5FD;
	}

	#outerContainer.desktop.public-link-view #toolbarTop #toolbarViewerLeft #public-mobile-logo.mobile-logo {
		display: block;
		width: 100%;
		height: 39px;
		background-size: 44% 100%;
		background-repeat: no-repeat;
		background-position: center center;
		float: right;
		top: 0px;
	}

	#outerContainer.desktop.public-link-view #toolbarTop #toolbarViewerLeft {
		width: 100%;
	}

	#outerContainer.desktop.public-link-view #name-display #fileName {
		width: 100%;
		text-align: center;
		max-width: 1024px;
		margin-left: 0;
	}

	#outerContainer.desktop.public-link-view #name-display {
		left: 0;
		max-width: 300px;
	}

	#outerContainer.desktop.public-link-view #toolbarViewerRight .signin,
	#outerContainer.desktop.public-link-view #toolbarViewerRight .signup,
	#outerContainer.desktop.public-link-view #closeBtn {
		visibility: hidden;
	}

	#outerContainer.desktop.public-link-view .public-link-download.buttons {
		position: fixed;
		padding: 0;
		left: 0;
		right: 0;
		margin: 0;
		width: 190%;
		background-image: url(images/viewer/phone-public-download-2px-ltblue-64.png);
	}
}

@media all and (max-width: 1024px) {
	.toolbar.emailAttachments {
		padding-top: 59px;
	}
}

@media all and (max-width: 770px) {
	.cannot-view-img {
		height: 167px;
	}

	#outerContainer.ios.public-link-view #toolbarViewer.public-links {
		background-color: #000;
	}

	#outerContainer.ios.public-link-view #toolbarViewer.public-links .topBackBorder {
		background-color: #2EA5FD;
	}

	#outerContainer.ios.public-link-view #toolbarTop #toolbarViewerLeft #public-mobile-logo.mobile-logo {
		display: block;
		background: url(images/viewer/phone-viewer-otlogo.png) center center no-repeat;
		width: 100%;
		height: 21px;
		background-size: 50% 100%;
		float: right;
		top: 26px;
	}

	#outerContainer.ios.public-link-view #toolbarTop #toolbarViewerLeft {
		width: 100%;
	}

	#outerContainer.ios.public-link-view #toolbarBottom.toolbar {
		display: none;
	}

	#outerContainer.ios.public-link-view #name-display #fileName {
		width: 100%;
		text-align: center;
		max-width: 1024px;
		margin-left: 0;
	}

	#outerContainer.ios.public-link-view #name-display {
		max-width: 360px;
	}

	#outerContainer.ios.public-link-view .toolbar#toolbarTop {
		width: 100%;
	}

	#outerContainer.ios.public-link-view #toolbarViewerRight .signin,
	#outerContainer.ios.public-link-view #toolbarViewerRight .signup,
	#outerContainer.ios.public-link-view #closeBtn {
		visibility: hidden;
	}

	#outerContainer.ios.public-link-view .public-link-download.buttons {
		position: fixed;
		padding: 0;
		left: 0;
		right: 0;
		margin: 0;
		width: 190%;
		background-image: url(images/viewer/phone-public-download-2px-ltblue-64.png);
	}

}

@media all and (max-width: 768px) {

	#outerContainer.desktop.public-link-view .public-link-download.buttons {
		display: block;
	}

	#outerContainer.desktop.public-link-view #toolbarViewer.public-links {
		background-color: #000;
	}

	#outerContainer.desktop.public-link-view #toolbarViewer.public-links .topBackBorder {
		background-color: #2EA5FD;
	}

	#outerContainer.desktop.public-link-view #toolbarTop #toolbarViewerLeft #public-mobile-logo.mobile-logo {
		display: block;
		width: 100%;
		height: 19px;
		background-size: 48% 100%;
		background-repeat: no-repeat;
		background-position: center center;
		float: right;
		top: 27px;
	}

	#outerContainer.desktop.public-link-view #name-display {
		max-width: 250px;
	}

	#outerContainer.desktop.public-link-view #toolbarTop #toolbarViewerLeft {
		width: 100%;
	}

	#outerContainer.desktop.public-link-view #name-display #fileName {
		width: 100%;
		text-align: center;
		max-width: 1024px;
		margin-left: 0;
	}

	#outerContainer.desktop.public-link-view .toolbar#toolbarTop {
		width: 100%;
	}

	#outerContainer.desktop.public-link-view #toolbarViewerRight .signin,
	#outerContainer.desktop.public-link-view #toolbarViewerRight .signup,
	#outerContainer.desktop.public-link-view #closeBtn {
		visibility: hidden;
	}

	#outerContainer.desktop.public-link-view .public-link-download.buttons {
		position: fixed;
		padding: 0;
		left: 0;
		right: 0;
		margin: 0;
		width: 190%;
		background-image: url(images/viewer/phone-public-download-2px-ltblue-64.png);
	}

	#cannot-view {
		font-size: 14px;
		line-height: 22px;
	}

	#outerContainer.ios.public-link-view .cannot-view-img {
		top: 65px;
	}

	#outerContainer.ios.public-link-view #cannot-view {
		top: 245px;
	}
}

@media all and (max-width: 510px) and (max-height: 568px) {
	#outerContainer.ios.public-link-view .public-link-download.buttons {
		display: block;
	}

	#outerContainer.ios.public-link-view #toolbarViewer.public-links {
		background-color: #000;
	}

	.cannot-view-img {
		height: 167px;
	}

	#outerContainer.ios.public-link-view #toolbarViewer.public-links .topBackBorder {
		background-color: #2EA5FD;
	}

	#outerContainer.ios.public-link-view #toolbarTop #toolbarViewerLeft #public-mobile-logo.mobile-logo {
		display: block;
		background: url(images/viewer/phone-viewer-otlogo.png) center center no-repeat;
		width: 100%;
		height: 17px;
		background-size: 138px 17px;
		float: right;
		top:21px;
	}

	#outerContainer.ios.public-link-view #toolbarTop #toolbarViewerLeft {
		width: 100%;
	}

	#outerContainer.ios.public-link-view #name-display {
		left: 0;
		max-width: 250px;
	}

	#outerContainer.ios.public-link-view #name-display #fileName {
		width: 100%;
		text-align: center;
		max-width: 1024px;
		margin-left: 0;
	}
	#outerContainer.ios.public-link-view .toolbar#toolbarTop {
		width: 100%;
	}

	#outerContainer.ios.public-link-view #toolbarViewerRight .signin,
	#outerContainer.ios.public-link-view #toolbarViewerRight .signup,
	#outerContainer.ios.public-link-view #closeBtn {
		visibility: hidden;
	}

	#cannot-view {
		font-size: 12px;
		line-height: 22px;
	}

	#outerContainer.ios.public-link-view .cannot-view-img {
		top: 55px;
	}
	#outerContainer.ios.public-link-view #cannot-view {
		top: 225px;
	}

	.displayBox.parentEmail,
	.doc-name {
		width: 180px;
	}
}

#publishOptions * {
	box-sizing: border-box !important;
}

/*Public Links Password Modal*/
#viewerPasswordModal h4 {
	color: #999;
}

#viewerPasswordModal .inputwrap {
	height: 47px;
	border: 1px solid #d1cfcf;
	padding: 0 10px;
	border-radius: 10px;
	margin: 5px 15px 0;
}

#viewerPasswordModal .modal-footer {
	height: 45px;
}

#viewerPasswordModal .password-error {
	color: red;
	margin-top: -30px;
	margin-bottom: 13px;
	margin-left: 15px;
}

#viewerPasswordModal .inputwrap input {
	height: 45px;
	width: 100%;
	border: none;
}

#viewerPasswordModal .password-btn {
	width: fit-content;
    max-width: inherit;
	padding-left: 12px;
}

#viewerPasswordInput:-moz-placeholder {
	color: red;
}

#viewerPasswordInput input[placeholder] {line-height: 45px }
#viewerPasswordInput::-moz-placeholder { line-height: 45px} /* firefox 19+ */
#viewerPasswordInput input:-moz-placeholder { line-height: 45px}

#viewerPasswordModal.modal.fade.in {
	overflow-y: hidden;
}


/***********************/
/*Email Attachments Bar*/
/**********************/
.toolbar.emailAttachments {
	height: 80px;
	background-color: #000;
	border-bottom: 1.5px solid #545454;
	overflow: hidden;
	display: none;
}

.toolbar.emailAttachments.open {
	display: block;
}

.attach-wrapper {
	position: relative;
	left: 0;
	top: -80px;
	margin-left: 230px;
	overflow: hidden;
	float: left;
	-moz-transition: all 0.3s ease-out;  /* FF4+ */
	-o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
	-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
	-ms-transition: all 0.3s ease-out;  /* IE10 */
	transition: all 0.3s ease-out;
}

.attach-wrapper.move-down {
	top: 0;
}

.displayBox {
	height: 100%;
	float:left;
}

.displayBox.parentEmail {
	width: 250px;
	background-color: #545454;
	position: relative;
	z-index: 1;
}

.attachmentBarLeftNav {
	height: 80px;
	float: left;
	width: 50px;
	position: relative;
	z-index: 1;
	background-color: #000000;
}

.attachmentBarRightNav {
	height: 80px;
	width: 50px;
	background-color: #000000;
	background-repeat: no-repeat;
	position: fixed;
	z-index: 1;
	cursor: pointer;
	right: 0;
}

#pdfViewer .displayBox.attachment {
	width: 240px;
	background-color: #000;
	height: 80px;
	display: inline;
	padding: 0 5px;
	left: 50px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#pdfViewer .displayBox.attachments.first {
	padding-left: 30px;
}


#pdfViewer .displayBox.attachment.moveLeft {
	left: 0;
}
#pdfViewer .displayBox.attachment.moveRight {
	right: 20px;
}

#pdfViewer .displayBox.attachments.last {
	padding-right: 30px;
}

#pdfViewer .displayBox.attachment.selected {
	background-color: #333;
}

.move {
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	position: fixed;
	top: 83px;
	z-index: 1;
	padding: 5px;
	background-position: 5px;
	cursor: pointer;
}

.move.left {
	background-image: url(images/viewer/web-viewer-attchment-filebackarrow-grey-48.png);
}

.move.left.disable {
	background-image: url(images/viewer/web-viewer-attchment-filebackarrow-off-grey-48.png);
}

.move.right {
	right: 0;
	background-image: url(images/viewer/web-viewer-attchment-fileforwardarrow-grey-48.png);
}

.move.right.disable {
	background-image: url(images/viewer/web-viewer-attchment-fileforwardarrow-off-grey-48.png);
}

.doc-name {
	text-align: center;
	color: #fff;
	font-size: 15px;
	text-overflow: ellipsis;
	width: 200px;
	white-space: nowrap;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

@media all and (max-width: 568px) {
	.attach-wrapper {
		margin-left: 200px;
	}

	.displayBox.parentEmail {
		width: 200px;
	}

	.doc-name {
		width: 180px;
	}

	#pdfViewer .displayBox.attachments.last {
		padding-right: 30px;
	}
}

@media all and (max-width: 350px) {
	.attach-wrapper {
		margin-left: 125px;
	}

	.displayBox.parentEmail {
		width: 175px;
	}

	.doc-name {
		width: 155px;
	}
}

.mime-icon {
	width: 36px;
	height: 36px;
	background-size: 36px 36px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 12px;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}

.parentEmail .mime-icon {
	background-image: url(images/viewer/web-viewer-email-72.png);
}

.attachment .mime-icon {
	background-image: url(images/viewer/web-viewer-generic-72.png);
}
.attachment .mime-icon.ppt {
	background-image: url(images/viewer/web-viewer-ppt-72.png);
}
.attachment .mime-icon.doc {
	background-image: url(images/viewer/web-viewer-doc-72.png);
}
.attachment .mime-icon.png {
	background-image: url(images/viewer/web-viewer-png-72.png);
}
.attachment .mime-icon.gif {
	background-image: url(images/viewer/web-viewer-gif-72.png);
}
.attachment .mime-icon.jpg {
	background-image: url(images/viewer/web-viewer-jpg-72.png);
}
.attachment .mime-icon.xls {
	background-image: url(images/viewer/web-viewer-xls-72.png);
}
.attachment .mime-icon.pdf {
	background-image: url(images/viewer/web-viewer-pdf-72.png);
}
.attachment .mime-icon.zip {
	background-image: url(images/viewer/web-viewer-zip-72.png);
}
.attachment .mime-icon.txt {
	background-image: url(images/viewer/web-viewer-txt-72.png);
}
.attachment .mime-icon.csv {
	background-image: url(images/viewer/web-viewer-csv-72.png);
}
.attachment .mime-icon.ai {
	background-image: url(images/viewer/web-viewer-ai-72.png);
}
.attachment .mime-icon.air {
	background-image: url(images/viewer/web-viewer-air-72.png);
}
.attachment .mime-icon.apk {
	background-image: url(images/viewer/web-viewer-apk-72.png);
}
.attachment .mime-icon.dmg {
	background-image: url(images/viewer/web-viewer-dmg-72.png);
}
.attachment .mime-icon.eps {
	background-image: url(images/viewer/web-viewer-eps-72.png);
}
.attachment .mime-icon.html {
	background-image: url(images/viewer/web-viewer-html-72.png);
}
.attachment .mime-icon.indd {
	background-image: url(images/viewer/web-viewer-indd-72.png);
}
.attachment .mime-icon.ipa {
	background-image: url(images/viewer/web-viewer-ipa-72.png);
}
.attachment .mime-icon.iso {
	background-image: url(images/viewer/web-viewer-iso-72.png);
}
.attachment .mime-icon.java {
	background-image: url(images/viewer/web-viewer-java-72.png);
}
.attachment .mime-icon.js {
	background-image: url(images/viewer/web-viewer-js-72.png);
}
.attachment .mime-icon.mov {
	background-image: url(images/viewer/web-viewer-mov-72.png);
}
.attachment .mime-icon.mp3 {
	background-image: url(images/viewer/web-viewer-mp3-72.png);
}
.attachment .mime-icon.mp4 {
	background-image: url(images/viewer/web-viewer-mp4-72.png);
}
.attachment .mime-icon.mpg {
	background-image: url(images/viewer/web-viewer-mpg-72.png);
}
.attachment .mime-icon.psd {
	background-image: url(images/viewer/web-viewer-psd-72.png);
}
.attachment .mime-icon.mpg {
	background-image: url(images/viewer/web-viewer-mpg-72.png);
}
.attachment .mime-icon.svg {
	background-image: url(images/viewer/web-viewer-svg-72.png);
}
.attachment .mime-icon.wav {
	background-image: url(images/viewer/web-viewer-wav-72.png);
}
.attachment .mime-icon.xml {
	background-image: url(images/viewer/web-viewer-xml-72.png);
}
.attachment .mime-icon.tif {
	background-image: url(images/viewer/web-viewer-tif-72.png);
}

html[dir="rtl"] #secondaryToolbar.secondaryToolbar.doorHangerRight {
	left: 17px;
	right: auto;
}

html[dir="rtl"] #secondaryToolbarButtonContainer .buttons{
	background-position-x: 275px;
	padding-right: 15px;
}

html[dir="rtl"] span.other-text {
	float: right;
	padding-right: 37px;
}

html[dir="rtl"] #secondaryDownload {
	background-position-x: 275px;
	padding-right: 30px;
}

html[dir="rtl"] .download-text {
	padding-right: 28px;
}

html[dir="rtl"] #toolbarViewerRight .public-link-download {
	margin-right: 0;
    margin-left: -20px;
}

html[dir="rtl"] #outerContainer.public-link-default-logo #closeBtn {
	right: 0;
	margin-right: -120px;
}

html[dir="rtl"] .auditTableHeader > div,
html[dir="rtl"] .auditTableBody div > div, 
html[dir="rtl"] .auditTableBody#share-browse-content-body,
html[dir="rtl"] .auditTableBody#share-browse-content-body .divider {
	float: right;
}
html[dir="rtl"] .audit-modal .modal-header {
	padding-left: 0;
	padding-right: 20px;
}
html[dir="rtl"] .audit-modal .action-cell {
	width: 220px;
}
html[dir="rtl"] .audit-modal .author-cell {
    padding-left: 20px;
    padding-right: unset;
}
html[dir="rtl"] #loadingBar .progress {
	right: 0;
	left: unset;
}

html[dir="rtl"] #pdfViewer #closeBtn {
	right: 0;
	left: unset;
}

html[dir='rtl'] .toolbar#toolbarBottom {
	width: 100%;
}

html[dir='rtl'] #toolbarViewerRight .annotate {
    margin-right: 40px;
}

.toolbarViewerForVersion {
	background-color: #fbb03b;
	line-height: 3em;
}

.toolbarViewerVersionText {
	color: #fff;
	text-align: center;
	font-size: 18px;
    font-weight: normal;
}

.messenger-close-version {
	top: 5em;
	color: #fff;
	cursor: pointer;
	background-image: url(images/viewer/web-viewer-version-close-x-24.png);
    width: 16px;
    height: 16px;
    background-size: 16px 16px;
}

.move-container-for-verion {
	margin-top: 3em;
}
